Bug 1794830 - Remove EOL SCL images from Samples Operator
Summary: Remove EOL SCL images from Samples Operator
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Samples
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.2.z
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1782467
Blocks: 1788065
TreeView+ depends on / blocked
 
Reported: 2020-01-24 19:44 UTC by Gabe Montero
Modified: 2020-02-24 16:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1782467
Environment:
Last Closed: 2020-02-24 16:52:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24457 None closed [release-4.2] Bug 1794830: pin image-eco sclorg samples usage to specific versions to shield from upstream development c... 2020-05-06 02:26:17 UTC
Github openshift origin pull 24511 None closed [release-4.2] Bug 1794830: move more image-eco db template tests from upstream repos to samples operator 2020-05-06 02:26:17 UTC
Red Hat Product Errata RHBA-2020:0460 None None None 2020-02-24 16:52:59 UTC

Comment 7 errata-xmlrpc 2020-02-24 16:52:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0460


Note You need to log in before you can comment on or make changes to this bug.